.header {

	float: left;

	width: 100%;

}

.header-top {

	width: 100%;

    background-color: #000080;

    padding: 5px 0px;

}

.header-top .top-left ul {

	float: left;

	margin: 7px 0px 6px 0px;

	list-style: none;

	padding:0;

}

.header-top .top-left ul li {

	float: left;

	width: auto;

	color:#ffffff;

	margin-right: 45px;

}

.header-top ul li i{

	color:#000; font-size: 18px;

}

.left-top {

    float: left;

    text-align: left;

    line-height: 15px;

    padding: 0px;

}

.right-top a, .left-top a {

    color: #fff;

    line-height: 30px;

    font-size: 14px;

    font-family: roboto;

}

.right-top .helpline:before, .left-top .helpline:before {

    content: '\f2a0';

    font-family: fontawesome;

    padding-left: 10px;

    padding-right: 3px;

}

.right-top .mail:before, .left-top .mail:before {

    content: '\f0e0';

    font-family: fontawesome;

    padding-left: 10px;

    padding-right: 3px;

}

.right-top i {

    width: 30px;

    height: 30px;

    line-height: 30px!important;

    text-align: center;

    border-radius: 100px;

    background-color: white;

    color: #000080;

    margin: 0px 2px;

    vertical-align: middle;

}

.text-note{color: #fff; font-size: 16px;}

.trd-left{padding-right:10px;}



.trd-left i, .trd-right i{color:#fff; padding-right: 10px; font-size: 18px;}



.text-note:hover{color:#FFC107;}



.header-top ul li a {

   font-size:14px;

   font-family: 'Open Sans', sans-serif;

   font-weight:400;

   color:#ffffff;

   /*margin-left: 8px;*/

   /*transition-duration: 2s;*/

   text-decoration: none;

}

.header-top ul li a:hover {

	color:#fec4be;

	text-decoration:none;

}

.header-top-right ul{float:right !important;}



/*---==== header top ends ====---*/



.header {

	background-color:#ffffff;

}

.header .navbar-default {

	background-color: transparent;

	border-color: transparent;

	margin: 0;

}

.header .navbar-default .navbar-nav > li > a {

    color: #737373;

    font-size: 16px;

	font-family: 'Open Sans', sans-serif;

	font-weight:400;

}

.header .navbar-default .navbar-nav > li:hover a::after {

    border-bottom:2px solid #00a759;

    content: "";

    display: block;

    height: 8px;

    width: 80px;

	position:absolute;

	bottom:0px;

	left:0;

	right:0;

    text-align: center;

    margin: 0 auto;

    background-size: 100% 100%;

}

.header .navbar-default .navbar-nav > li > a:focus, .header .navbar-default .navbar-nav > li > a:hover {

    color: #00a759;

    background-color: transparent;

}

.header .navbar-default .navbar-nav > li.active a::after {

	border-bottom:2px solid #00a759;

    content: "";

    display: block;

    height: 8px;

    width: 80px;

	position:absolute;

	bottom:0px;

	left:0;

	right:0;

    text-align: center;

    margin: 0 auto;

    background-size: 100% 100%;

}

.header .navbar-default .navbar-nav > li.active a {

	color: #00a759;

    background-color: transparent;

}

.header .nav > li > a {

    position: relative;

    display: block;

    padding: 36px 35px;

}

.header .navbar > .container .navbar-brand {

	

}

a.navbar-brand{    font-size: 40px;

    line-height: 50px;

    margin: 10px 0;}

.navbar-brand img{max-height:80px;position: relative;

    bottom: 15px;}

@media screen and (max-width:768px){

	.header .nav > li > a {

		padding: 15px 35px;

	}

	.header .navbar-default .navbar-nav > li:hover a::after {

		display:none;

	}

	.header .navbar > .container .navbar-brand {

		margin-top: 0px;

	}

	.header .navbar-default .navbar-nav > li.active a::after {

		display:none;

	}

	.header-top .top-left ul{

		text-align:center;

		float:none;

		width:100%;

		padding: 0;

	}

	.header-top .top-left ul li {

		text-align:center;

		float:none;

		width:100%;

	}

	.header-top ul li i{font-size: 24px;}

	.text-note{font-size: 0px;}



	.header-wrapper .site-branding {

    width: 100%;

    margin: 0px auto;

    float: none;

    padding: 0px;

}

	.navbar {

		margin-bottom: 5px !important;

	}

	.forcefullwidth_wrapper_tp_banner{clear:both !important;}

	.nav-pills>li{

		float:none;

	}

	.header{

		float:none;

	}

	.top-right{

		text-align: center !important;

	}

	.trd-right i{padding-right:0px !important;}

}

.day-slot-column li {list-style: none;}

.nav-pills{

	float: left;

}

.top-right{

	text-align: right;

}

.top-right .login{

	color: #fff;

	background: url(../images/login-icon.png) no-repeat;

	padding: 0 10px 0px 25px;

	font-size: 14px;

}

.top-right .signin{

	color: #fff;

	background: url(../images/signup-icon.png) no-repeat;

	padding: 0 10px 0px 25px;

	font-size: 14px;

}

.top-right .login:hover, .top-right .signin:hover{

	text-decoration: none;

} 



#tpcarouselpro-2062 .tppostslider_style2 .tppostslider_style2_title > a, 

#tpcarouselpro-2062 .tppostslider_style2 .tppostslider_style2_description{text-align: center !important;}

#tpcarouselpro-2062 .tps_single_slider_items .tps_single_slider_item_reviews {

    background: #b52f34 !important;

}

#tpcarouselpro-2062 .tps_single_slider_items .tps_single_excerpt_area > a{border:1px solid; padding:5px 10px;}

.download-brochure {

    float: left;

    margin: 0;

    padding: 0;

    top: 12%;

    position: absolute;

    left:30px;

}

.fa-file-pdf:before {

    content: "\f1c1";

}



.wp-mega-sub-menu .textwidget{text-align: center; border-right: solid 1px rgba(136, 12, 19, 0.27);}

.wp-mega-sub-menu .textwidget h4{font-weight: bold;

    font-size: 14px;

    margin: 0;

    padding: 5px 0 0 0;

    line-height: 35px;

    color: #192f66;

    text-align: center;

    }

.wp-mega-sub-menu .textwidget ul{min-height: 210px;}

.wp-mega-sub-menu .textwidget ul li{text-align: left; padding-left: 10px; padding-right: 10px;}

.wp-mega-sub-menu .textwidget ul li:before{content: "\f0da";

   font-family: FontAwesome;

   display: inline-block;

   padding-right: 6px;

   vertical-align: middle;}

.wp-mega-sub-menu .textwidget h6{background-color: #ab0d16;

    padding: 10px 10px;

    color: #fff;

    text-align: center;

    font-size: 14px;

    margin: 0px 10px;}



@media screen and (min-width:911px) and (max-width:1180px){

	.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a {

	padding: 20px 15px 20px 10px !important;}

}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper >

li.menu-item-has-children:hover{

	background: url(../images/drop.png) no-repeat;

    background-position: center 48px;}



.pdf-show{text-align: center; display: none;}



#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li>a{

	text-decoration: none;

} 

#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li.current-menu-item>a,

.wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a:hover{

   background-color:  #021668;

}

.social-icon{

	text-align:right;

	margin: 20px 0px;

	

}

.social-icon .fa {

  line-height:30px;

  font-size: 18px;

  width: 30px;

  height: 30px;

  border-radius: 100%;

  text-align: center;

  text-decoration: none;

  margin: 5px 2px;

}

.social-icon .fa-facebook {

  background: #3B5998;

  color: white;



}

.social-icon .fa-linkedin {

  background: #007bb5;

  color: white;

}

.social-icon .fa-instagram {

  background: #125688;

  color: white;

}